import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { StickerSelectorComponent } from './sticker-selector.component';

describe('StickerSelectorComponent', () => {
  let component: StickerSelectorComponent;
  let fixture: ComponentFixture<StickerSelectorComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ StickerSelectorComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(StickerSelectorComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
